body {
    font-family: Arial;
    font-size: 18px;
    color:#333;
}
h1, .h1, h2, .h2, h3, .h3 {
    margin-top: 0;
}
.contentarea h2{font-size:20px;}
.contentarea h3{font-size: 18px;}
.contentarea h4{font-size: 16px;}
img{max-width:100%;}
iframe{max-width:100%;}
.container { max-width: 1024px;}
.contentarea{padding-bottom:40px;
    font-size: 16px;
    line-height: 1.5;
    }
header{background-color: #0c75c6;padding:20px;margin:0;}
header h2,header h1,.header_h2 {
    color: #ffffff;
    font-size: 24px;
    line-height: 1;
    font-stretch: normal;
    font-style: normal;
    font-weight: normal;
    margin: 0;
    padding: 0;
    text-align: center;
}
header h2 a,header h2 a:hover,header h1 a,header h1 a:hover,.header_h2 a,.header_h2 a:hover{
    color: #ffffff;
    text-decoration: none;
}
header h2 img,.home header h1 img,.header_h2 img {
    height: 60px;
    margin: 0 5px;
    width: auto;
}
@media (min-width:768px){
    header{margin:140px 0 0 0;}
    header h2,header h1,.header_h2 {
        font-size: 30px;
        line-height: 1.5;
    }
    header h2 img,header h1 img,.header_h2 img {
        margin: 0 20px;
    }
    .home header h1 {
        font-size: 36px;
        line-height: 1.5;
    }
    header h2 img,.home header h1 img,.header_h2 img {
        height: 80px;
        margin: 0 20px;
    }
}

.home header{padding:30px 0 40px;}
.searchbox {
    background: #fff;
    margin-top: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.home .searchbox {
    margin-top: 20px;
    }
.searchbox input[type="search"] {
    border: 0 none;
    color: #000;
    line-height: 40px;
    width: 80%;
    font-size:18px;
    padding: 0;
    margin:0;
	height: 40px;
}
.searchbox input[type="image"] {
    float: right;
    margin: 5px 0;
    vertical-align: middle;
}
.searchbox ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #333333;
  opacity: .8;
}
.searchbox ::-moz-placeholder { /* Firefox 19+ */
  color: #333333;
  opacity: .8;
}
.searchbox :-ms-input-placeholder { /* IE 10+ */
  color: #333333;
  opacity: .8;
}
.searchbox :-moz-placeholder { /* Firefox 18- */
  color: #333333;
  opacity: .8;
}


.breadcrumb{background-color: #f5f5f5;padding:25px 0;display: none;}
#breadcrumbs{
    margin: 0;
    padding: 0;
}
#breadcrumbs li {
    display: inline-block;
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
#breadcrumbs li.separator {
    margin: 0 8px;
}
.breadcrumb,.breadcrumb a{color:#333333;font-size: 14px;font-weight: normal;}
@media (min-width:768px){
    .breadcrumb{display: block;}
}



#categoryList {
    text-align: center;
}
#categoryList .cat-item{
    padding: 15px;
}
#categoryList a {
    background-color: #f5f5f5;
    background-image: url("//www.directv.com/content/dam/dtv/directv_support/images/icons/Article.png");
    background-position: left center;
    background-repeat: no-repeat;
    border: 1px solid #cccccc;
    box-sizing: border-box;
    color: #333333;
    display: block;
    font-family: arial;
    font-size: 24px;
    height: auto;
    line-height: 1.5;
    padding: 20px 20px 20px 70px;
    text-align: left;
    width: 100%;
    position: relative;
}
#categoryList a span {
    background-image: url("//www.directv.com/content/dam/dtv/directv_support/images/arrow.png");
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 100% auto;
    display: inline-block;
    height: 36px;
    margin-top: -18px;
    position: absolute;
    right: 15px;
    top: 50%;
    width: 16px;
}
.page-numbers {
    display: inline-block;
    margin: 30px 5px;
    font-size: 18px;
}
@media (min-width:768px){
    #categoryList  a {
        background-position: center 50px;
        height: 200px;
        padding: 110px 15px 0;
        text-align: center;
    }
    #categoryList a span{display: none;}
}
#categoryList .cat-item-1 a{background-image:url('//www.directv.com/content/dam/dtv/directv_support/images/icons/Account-Management.png');}
#categoryList .cat-item-25 a{background-image:url('//www.directv.com/content/dam/dtv/directv_support/images/icons/Billing.png');}
#categoryList .cat-item-26 a{background-image:url('//www.directv.com/content/dam/dtv/directv_support/images/icons/DIRECTV-Programming.png');}
#categoryList .cat-item-27 a{background-image:url('//www.directv.com/content/dam/dtv/directv_support/images/icons/DIRECTV-Streaming.png');}
#categoryList .cat-item-28 a{background-image:url('//www.directv.com/content/dam/dtv/directv_support/images/icons/Mobile-Apps-&-directv.com.png');}
#categoryList .cat-item-30 a{background-image:url('//www.directv.com/content/dam/dtv/directv_support/images/icons/Ordering-DIRECTV.png');}
#categoryList .cat-item-32 a{background-image:url('//www.directv.com/content/dam/dtv/directv_support/images/icons/Our-Company.png');}
#categoryList .cat-item-29 a{background-image:url('//www.directv.com/content/dam/dtv/directv_support/images/icons/Receivers-&-Other-Equipment.png');}
#categoryList .cat-item-31 a{background-image:url('//www.directv.com/content/dam/dtv/directv_support/images/icons/Troubleshoot-My-Service.png');}


h1.entry-title,h2.page-title,h1.home-page-title,h2.home-page-title {
    border-bottom: 1px solid #cccccc;
    font-size: 24px;
    line-height: 1.4;
    margin: 40px 0 20px;
    padding: 0 0 13px;
}
.single h1.entry-title {
    background-image: url("//www.directv.com/content/dam/dtv/directv_support/images/icons/Article.png");
    background-position: -15px top;
    background-repeat: no-repeat;
    background-size: auto 64px;
    min-height: 64px;
    padding: 5px 0 10px 50px;
}
.titlerow{border-bottom: 1px solid #cccccc;margin: 40px 0 20px;}
.titlerow h1.entry-title{
    display: inline-block;
    width: 80%;
    border:0;
    margin:0;
}

@media (min-width:768px){
    .single h1.entry-title {padding: 10px 0 10px 50px;}
}
h3, .h3 {
    font-size: 20px;
}
a{color:#0c75c6;}
p{
  font-size: 16px;
  font-weight: normal;
  font-style: normal;
  font-stretch: normal;
  line-height: 1.75;
  color: #333333;
}
ul.postlink {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}
ul.postlink li{
    background-image: url("//www.directv.com/content/dam/dtv/directv_support/images/icons/Article.png");
    background-position: -10px top;
    background-repeat: no-repeat;
    background-size: auto 42px;
    margin: 0 0 20px;
    min-height: 42px;
    padding: 5px 0 0 30px;
}
ul.postlink li a{
  font-size: 18px;
  font-weight: normal;
  color: #333333;
  line-height: 1.3;
}

.page-id-33 strong {
    display: inline-block;
    margin-top: 20px;
}

.printview{
    display: none;
}
 .printview:hover{opacity: .6}
@media (min-width:768px){
    ul.postlink li {
        padding: 10px 0 0 40px;
        background-position: left top;
    }
}
#sidebar h2 {
  font-size: 20px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  color: #333333;
}
.catlist {
    background-color: #f5f5f5;
    padding: 30px 20px;
}
.catlist a{
    display: block;
  font-size: 14px;
  color: #0c75c6;
  line-height: 2;
}
.call-representative {margin: 20px 0; text-align: center;}
.call-representative p {font-size: 14px; margin: 5px 0; }
.call-representative .phone-number { font-size: 28px; line-height: 1; color: #00ace3;}
.call-representative .phone-number:hover {text-decoration: none;}

.footercontact{margin-top: 40px;margin-bottom: 40px;clear: both;}
.footercontact h3{border-bottom: 1px solid #cccccc;padding:0 0 13px 0;margin: 0 0 20px;font-size: 24px;}
.footercontact p{padding:0;margin:0;font-size: 14px;}
@media (max-width:768px){
    .page-id-33 .text-center{text-align: left !important;}
    .page-id-33 .text-center img{max-height:60px; margin-bottom: 20px;}
}
@media (min-width:768px){
    .printview {
        background-image: linear-gradient(to bottom, #078cc5, #0574ac 51%, #057fac);
        border: 0 none;
        color: #fff;
        display: inline-block;
        font-size: 17px;
        line-height: 1;
        margin: 5px 0 0;
        padding: 5px 10px;
        width: auto;
        cursor:pointer;
    }
    .page-id-1729 .printview {display: none;}
    .titlerow  .printview {margin: 15px 0 0 10px;}
    .printview:active,.printview:focus {
    border: 1px dotted;
    outline: 1px dotted;
}
    .titleinner {
        display: inline-block;
        width: 90%;
    }
    .titlerow .titleinner{display: block;width: 100%;}
    #sidebar{padding-top: 40px;}
    .single #sidebar{padding-top: 0px;}
}